Subject: RE:Re: Order #D217260F2A: Damaged art in shipping #Ref 2021080900090065
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 24 Aug 2021 12:02:55 -0700

Hello Dean,

Thank you for your email.  Yes, it is possible to get a refund.  The item is coming up as being out of stock.  I have cancelled the replacement order and gone ahead and issued the refund for this item MP95G-0286.  Please allow at least 2-3 business days to post back to your original payment method.

I again, apologize for any inconvenience this has caused.   Have a great day!

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello, I’m following up on the replacement piece for artwork that was damaged in shipping. It looks a though the piece has not yet gone out for shipping, and if that is the case I would like to request a refund, would that be possible? Thanks, Dean

Get Outlook for iOS

From: [email-masked]

Hello Dean,

You are very welcome!  I have entered a replacement order for you.  Please allow at least 8-10 business days to receive new replacement.  Please go ahead and discard the broken wall art. Thank you.

Again, I do apologize for any inconvenience this may have caused.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello, thanks for getting back to me so quickly. Would you please send me a replacement?

I have attached several pics as the broken glass as it’s difficult see in a photograph.

Thanks, Dean

Get Outlook for iOS

From: [email-masked]

Hello Dean,

Thank you for your email.  I am sorry to hear this. I can either issue a refund or send a replacement.  Please let me know what you decide.  I will need a photo of the damaged art piece to add to your claim.  Thank you.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello, one of the pieces in my delivery was damage in shipping, it was the “Abstract Reveal” double matted and famed piece. It came with the glass completely shattered. Would you let me know what the policy is on a damaged item in shipment? Thanks, Dean
Webb

Telephone: (646) 207-9643

Get Outlook for iOS